5.2.3.2.4. Check Anchor has Connection in GEF Figure Canvas
Prev | 5.2.3.2. Actions that perform checks - GEF Figure Canvas | Next

#### 5.2.3.2.4. Check Anchor has Connection in GEF Figure Canvas

Check Anchor has Connection

- Use this action to check if an anchor has a connection or not

- You identify the anchor based on its textpath.

- Parameters:

  - Textpath

  - Operator

  - HasConnection